/**Begin D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
 EXEC p_AlterColumn 'T_BEI_SERVICECONFIG', 'FISRPC', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FPROXYACCNO', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FPROXYACCNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FPROXYBANKCOUNTRY', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FPROXYBANKAREA', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FPROXYBANKNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_BANKPAYINGBILL_E', 'FPROXYBANKADDS', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
